Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 10:58:54 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery rahima                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rahima Bot:  Hi Rahima ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8237552176 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096560079941            02:48 PM, 23rd Feb                     rahima                    Hi           
 02:49 PM, 23rd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:51 PM, 23rd Feb                     rahima                    I juhi           02:52 PM, 23rd Feb                   Juhi                   Hi Rahima, How may I help you?           02:52 PM, 23rd Feb                     rahima                    I just placed an order, actually I wanted that order for a party on thursday, after placing the order I see it will be delivered on saturday           02:53 PM, 23rd Feb                     rahima                    By any chance can the order be delivered on thursday, atleast by thursday evening will be fine           02:54 PM, 23rd Feb                   Juhi                   As of now your order is just placed and it takes 2-3 working days for us to deliver any order.           02:54 PM, 23rd Feb                   Juhi                   Kindly wait or if it gets delayed you can te
 ll the courier agent you do not wish to take it so it will be automatically cancelled.           02:55 PM, 23rd Feb                     rahima                    Ok, then shall wait till tomorrow and then cancel directly from the app ?           02:56 PM, 23rd Feb                   Juhi                   Once it will be processed will not be cancelled from application           02:56 PM, 23rd Feb                   Juhi                   We would like to inform you once an order is placed it can not be cancelled.  However, we request you to please tell the courier partner that you do not wish to take it when he tries to contact you for the delivery of your order in this way your order will be cancelled automatically.           02:56 PM, 23rd Feb                     rahima                    Ok, there is no fast delivery option to change           02:57 PM, 23rd Feb                   Juhi                   We apologise but right now we do not have it.           02:57 PM, 23rd 
 Feb                   Juhi                   Do you have any other questions I can help you with?           02:58 PM, 23rd Feb                     rahima                    No, thanks           02:58 PM, 23rd Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:58 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2144170